.dropdown {
  border: solid 1px #4f4747;
  border-radius:4px;
  padding: 5px;
  margin-bottom: 30px;

  &.active {
    .dropdown-content {
      max-height: 300px;
    }
    .dropdown-button{
      .rotated-icon {
        transform: rotate(180deg);
      }
    }
  }
  .dropdown-button {
    width: 100%;
    text-align: left;
    display: flex;
    justify-content: space-between;

    .rotated-icon {
      transition: transform 0.3s ease;
    }
  }

  .dropdown-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;

    .dropdown-item{
      padding: 4px 0;
    }
  }
}
